@font-face{font-family:'VRLLPf';src:url('VRLLPf.woff') format('woff');}
.jfv-name{font-family:'VRLLPf';}
@font-face{font-family:'VRLLPf';src:url('VRLLPf.woff') format('woff');}
.jfv-home{font-family:'VRLLPf';}
.jfv-plug{display:inline-block;font:normal normal normal 14px/1 VRLLPf;text-rendering:auto;}